If you are seeing errors during compile stating "Could not resolve this reference. Could not locate the assembly..." you most likely need to go download the MSI's for the Data Tier Application (DAC) Framework.

Required Assemblies Links contains the links to the binaries you need to install first before running this tool.

Last edited Aug 11, 2011 at 1:55 AM by JasonShort, version 2

Comments

No comments yet.